// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		3F9B5EDC2251FDC300E7E370 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F9B5EDB2251FDC300E7E370 /* AppDelegate.swift */; };
		3F9B5EDE2251FDC300E7E370 /* art.scnassets in Resources */ = {isa = PBXBuildFile; fileRef = 3F9B5EDD2251FDC300E7E370 /* art.scnassets */; };
		3F9B5EE02251FDC300E7E370 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 3F9B5EDF2251FDC300E7E370 /* ViewController.swift */; };
		3F9B5EE32251FDC300E7E370 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3F9B5EE12251FDC300E7E370 /* Main.storyboard */; };
		3F9B5EE52251FDC500E7E370 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 3F9B5EE42251FDC500E7E370 /* Assets.xcassets */; };
		3F9B5EE82251FDC500E7E370 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 3F9B5EE62251FDC500E7E370 /* LaunchScreen.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3F9B5ED82251FDC300E7E370 /* ARGrid.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ARGrid.app; sourceTree = BUILT_PRODUCTS_DIR; };
		3F9B5EDB2251FDC300E7E370 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		3F9B5EDD2251FDC300E7E370 /* art.scnassets */ = {isa = PBXFileReference; lastKnownFileType = wrapper.scnassets; path = art.scnassets; sourceTree = "<group>"; };
		3F9B5EDF2251FDC300E7E370 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		3F9B5EE22251FDC300E7E370 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		3F9B5EE42251FDC500E7E370 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		3F9B5EE72251FDC500E7E370 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		3F9B5EE92251FDC500E7E370 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		3F9B5ED52251FDC300E7E370 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3F9B5ECF2251FDC300E7E370 = {
			isa = PBXGroup;
			children = (
				3F9B5EDA2251FDC300E7E370 /* ARGrid */,
				3F9B5ED92251FDC300E7E370 /* Products */,
			);
			sourceTree = "<group>";
		};
		3F9B5ED92251FDC300E7E370 /* Products */ = {
			isa = PBXGroup;
			children = (
				3F9B5ED82251FDC300E7E370 /* ARGrid.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		3F9B5EDA2251FDC300E7E370 /* ARGrid */ = {
			isa = PBXGroup;
			children = (
				3F9B5EDB2251FDC300E7E370 /* AppDelegate.swift */,
				3F9B5EDD2251FDC300E7E370 /* art.scnassets */,
				3F9B5EDF2251FDC300E7E370 /* ViewController.swift */,
				3F9B5EE12251FDC300E7E370 /* Main.storyboard */,
				3F9B5EE42251FDC500E7E370 /* Assets.xcassets */,
				3F9B5EE62251FDC500E7E370 /* LaunchScreen.storyboard */,
				3F9B5EE92251FDC500E7E370 /* Info.plist */,
			);
			path = ARGrid;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3F9B5ED72251FDC300E7E370 /* ARGrid */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3F9B5EEC2251FDC500E7E370 /* Build configuration list for PBXNativeTarget "ARGrid" */;
			buildPhases = (
				3F9B5ED42251FDC300E7E370 /* Sources */,
				3F9B5ED52251FDC300E7E370 /* Frameworks */,
				3F9B5ED62251FDC300E7E370 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ARGrid;
			productName = ARGrid;
			productReference = 3F9B5ED82251FDC300E7E370 /* ARGrid.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3F9B5ED02251FDC300E7E370 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = ideelibre;
				TargetAttributes = {
					3F9B5ED72251FDC300E7E370 = {
						CreatedOnToolsVersion = 10.2;
					};
				};
			};
			buildConfigurationList = 3F9B5ED32251FDC300E7E370 /* Build configuration list for PBXProject "ARGrid" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 3F9B5ECF2251FDC300E7E370;
			productRefGroup = 3F9B5ED92251FDC300E7E370 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3F9B5ED72251FDC300E7E370 /* ARGrid */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3F9B5ED62251FDC300E7E370 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F9B5EDE2251FDC300E7E370 /* art.scnassets in Resources */,
				3F9B5EE82251FDC500E7E370 /* LaunchScreen.storyboard in Resources */,
				3F9B5EE52251FDC500E7E370 /* Assets.xcassets in Resources */,
				3F9B5EE32251FDC300E7E370 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3F9B5ED42251FDC300E7E370 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3F9B5EE02251FDC300E7E370 /* ViewController.swift in Sources */,
				3F9B5EDC2251FDC300E7E370 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		3F9B5EE12251FDC300E7E370 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3F9B5EE22251FDC300E7E370 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		3F9B5EE62251FDC500E7E370 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				3F9B5EE72251FDC500E7E370 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		3F9B5EEA2251FDC500E7E370 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		3F9B5EEB2251FDC500E7E370 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		3F9B5EED2251FDC500E7E370 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ZVQ7JJPPC8;
				INFOPLIST_FILE = ARGrid/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ideelibre.ARGrid;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		3F9B5EEE2251FDC500E7E370 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = ZVQ7JJPPC8;
				INFOPLIST_FILE = ARGrid/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.ideelibre.ARGrid;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3F9B5ED32251FDC300E7E370 /* Build configuration list for PBXProject "ARGrid" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F9B5EEA2251FDC500E7E370 /* Debug */,
				3F9B5EEB2251FDC500E7E370 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3F9B5EEC2251FDC500E7E370 /* Build configuration list for PBXNativeTarget "ARGrid" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3F9B5EED2251FDC500E7E370 /* Debug */,
				3F9B5EEE2251FDC500E7E370 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3F9B5ED02251FDC300E7E370 /* Project object */;
}
